2016年07月29日12時52分

秀丸エディタ、「カスペルスキー 」最新版で正常に動作しない不具合発生

  • この記事をはてなブックマークに追加
  • Pocket
ひでまるう

 サイトー企画は7月28日、「秀丸エディタ」が「カスペルスキー インターネット セキュリティ 2016」の最新版において正常に動作しないという報告が届いてることを明らかにした。

 同社はカスペルスキーの設定で、セルフディフェンスを無効にするか、古いバージョン(16.0.0.614)にすると回避できるとしている。

 カスペルスキーのサイトに回避方法が掲載されている。

関連記事

あわせて読みたい

最新のニュース

アスキーストア人気ランキング

特集

Comic

アクセスランキング

Like Ranking